.media-form,
.media-form span,
.media-form p,
.media-form select {
    font-family: 'Seravek' !important;
    font-size: 16px;
    color: #858585;
}
.media-form input,
.media-form textarea,
.media-form select {
    border-radius: 0;
    border: none;
    background-color: #e8e8e8;
    font-size: 16px;
}
.media-form select {
    padding: 0.575em;
    height: auto !important;
}
.media-form label:hover {
    cursor: pointer;
}
.media-form button[type="submit"] {
    padding: 12px 50px;
    font-weight: bold;
    font-size: 16px;
    display: block;
    width: 100%;
    color: white;
    border-radius: 0;
    float: right;
}
.media-form button.blue {
    background-color: #183a60;
}
.media-form button.blue:hover {
    background-color: #365170;
}
.media-form button.coral {
    background-color: #00cdbd;
}
.media-form button.coral:hover {
    background-color: #00ad9f;
}
.media-info-btn {
    padding: 12px 50px;
    font-weight: bold;
    font-size: 14px;
    display: block;
    width: 270px;
    color: white;
    border-radius: 0;
    background-color: #183a60;
    margin-bottom: 20px;
    text-align: center;
}
.media-info-btn:hover {
    background-color: #365170;
    color: white;
}